# IvyPublishPlugin

abstract class IvyPublishPlugin : Plugin<T>

Adds the ability to publish in the Ivy format to Ivy repositories.

#### Since

1.3

#### See also

<a href="https://docs.gradle.org/current/userguide/publishing_ivy.html">Ivy Publishing reference</a>

## Constructors

IvyPublishPlugin
Link copied to clipboard
@Inject
constructor(instantiator: Instantiator, objectFactory: ObjectFactory, dependencyMetaDataProvider: DependencyMetaDataProvider, fileResolver: FileResolver, providerFactory: ProviderFactory)

## Functions

apply
Link copied to clipboard
open fun apply(project: Project)